@charset "utf-8";
/* CSS Document */


/*correctif lien navigation*/

.hover-menu:hover {
	color: #399cc8 !important; /*hover pour la couleur principale du template formation*/
	text-decoration: none;
}

/*bare menu header transparente*/

.navbar-default{
	background:none;
}
.nav-head{
	background-color:none;
	background-image:url(../images/fond-transparent-blanc.png);
}

/*bordure pour la tooltip*/
.tooltip-inner{
	color: #000;
	background: #fff;
	box-shadow: none;
	filter:none;
	border: solid 1px #333;
	padding: 15px;
}

.carousel-caption{
	left: -15% !important;
	background:url(../images/fond-transparent-noir.png);
}


h1{
	margin-bottom: 0;
	margin-top: 25px;
}

/*glyphe avec fond rond*/
.ask-form-glyph{
	background:url(../images/ico-ie8.png) 0px 0px no-repeat;/*il faudra créer un fond d'icone en png pour chaque couleur de template*/
	height: 30px;
}

/*centrage des drapeaux*/
.row-centered-ie8{
	width: 1500px;
	margin: 0 0 0 15%;
}
.flag-img{
	margin-left: 15px;
}

/*pour la page home du hub*/
.carousel-caption-hub,
.popup-360{
	background:url(../images/fond-transparent-noir.png);
}

.menu {
	background: #fff;
}

.menu .navbar.navbar-default{
	display: inline;
}

/*centrage bouton cta*/
.cta-solution-hub{
	margin-left: 8%;
	margin-right: -4%;
}

.row-cta-solution a{
	margin-left: auto;
	margin-right: auto;
}

/*ajout ico ronde*/
.LnkWcbForm-closer {
	width: 26px !important;
	height: 26px !important;
	background: url(../images/ico-ie8.png) 0px 0px no-repeat;
	line-height: 1.8;
}